<resources>
    <string name="app_name">Lab3_Web</string>
    <string name="prev_button">Prev</string>
    <string name="next_button">Next</string>
    <string name="search_button">Search</string>
    <string name="default_url">https://www.google.com/</string>
</resources>